<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>

        <template id="index" inherit_id='point_of_sale.index' name="Restaurant Index">&lt;!DOCTYPE html&gt;
            <xpath expr="//link[@id='pos-stylesheet']" position="after">
                <link rel="stylesheet" href="/pos_promotion/static/src/css/pos_promotion.css" />
            </xpath>
        </template>

        <template id="assets_frontend" inherit_id="web.assets_common">
          <xpath expr="." position="inside">
              <script type="text/javascript" src="/pos_promotion/static/src/js/models.js"></script>
              <script type="text/javascript" src="/pos_promotion/static/src/js/widget.js"></script>
              <script type="text/javascript" src="/pos_promotion/static/src/js/sreens.js"></script>
              <script type="text/javascript" src="/pos_promotion/static/src/js/main.js"></script>
          </xpath>
        </template>

    </data>
</openerp>
